@charset "utf-8";

/* Description: 
    Author: 	Eric McClafferty
    Date:   	2/7/2017
    Revised:	11/10/2025
    Filename: msn_stmnt.css
*/
/* Set HTML5 structural elements as blocks for Internet Explorer */
article, aside, figure, figcaption, footer, header, nav, section
    {
	display: block;
    }
/* Clear all margin and padding defaults */
		*
    {
        margin: 0;
        padding: 0;
    }
/* Set body basics */     
body
    {
		font-family:"Times New Roman", Times, serif
        font-size: 100%;
        font-weight: inherit;
        line-height: 1.5em;
        vertical-align: baseline;
		background-color: #666;
		color: #eee;
    }
    #brand 
{
          clear: left;
          position: fixed; top: 150px; left: 1000px;
          border: 0px;
}
nav   {
	background-color: #444;	width: 100%; height: 50px; float: right;
	margin-bottom: 25px; padding: 20px 0;
      }
li:first-of-type
      {
	padding-left: 20px;
      }
nav li
      {
	float: left; list-style-type: none;
      }
nav li a
      {
	float: left; width: 155px; text-decoration: none;text-align: center;
	color: #d8d8d8; font-size: 18px; padding: 4px 0 3px 0;
	border: 1px solid #888;	
      }
nav li a:hover
      {
	color: #e8e8e8; background-color: #333;
      }

nav li.ur_here a
      {
	color: #b1b1b1; background-color: #444;
      }
nav li.ur_here a:hover
      {
	color: #b1b1b1; background-color: #444;
      }
/*	---	End Navigation   ---    */
    figure
{
	margin: 0 0 25px 20px;
}
	.vspcg
{
	margin: 0 0 5px 20px;
}
    figcaption
{
	font-size: 85%;
	margin: 0 0 0 10px;
	max-width: 960px;
}
	h1
{
	font-size: 130%;
	margin:50px 0 40px 50px;
}
	h2
{
	font-size: 120%;
	margin: 0 0 15px 20px;
}
	p
{
	font-size: 110%;
	margin: 0 0 15px 25px;
	max-width: 950px;
}
	.lrg
{
	font-size: 130%;
}
	.lrgr
{
	font-size: 150%;
}
	.sml
{
	font-size: 85%;
}
	span.exhort
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
}
	footer
{
	margin: 0 0 20px 30px;
	font-size: 100%;
}
	address
{
	font-size: 100%;
	margin: 15px 0 0 0;
}
